RubyGems Navigation menu

ruby_mailman 0.9.1

Ruby implementation of the Central Service interface. Meant for use with UMN API Services written in Ruby.

版本列表:

  1. 0.9.1 - September 30, 2014 (11.0 KB)
  2. 0.9.0 - September 29, 2014 (11.0 KB)

Development 依赖关系 (5):

  • bundler ~> 1.6
  • ffi-rzmq ~> 2.0
  • protobuf ~> 3.3
  • rake ~> 10.3
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Ian Whitney

    SHA 256 checksum:

    8fc5eab2068c3da97e88a61963eecde2aa8ad30f1ee566c9104afd917a6950ce

    下载总次数 4,565

    这个版本 2,685

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: